Fedora 22 : qemu-2.3.1-12.fc22 (2016-be042f7e6f)

high Nessus Plugin ID 89605
New! Plugin Severity Now Using CVSS v3

The calculated severity for Plugins has been updated to use CVSS v3 by default. Plugins that do not have a CVSS v3 score will fall back to CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Synopsis

The remote Fedora host is missing a security update.

Description

- CVE-2015-8619: Fix sendkey out of bounds (bz #1292757) * CVE-2016-1981: infinite loop in e1000 (bz #1299995) * Fix Out-of-bounds read in usb-ehci (bz #1300234, bz #1299455) * CVE-2016-2197: ahci: NULL pointer dereference (bz #1302952) * Fix gdbstub for VSX registers for ppc64 (bz #1304377) * Fix qemu-img vmdk images to work with VMware (bz #1299185)

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.

Solution

Update the affected qemu package.

See Also

https://bugzilla.redhat.com/show_bug.cgi?id=1283926

https://bugzilla.redhat.com/show_bug.cgi?id=1298570

https://bugzilla.redhat.com/show_bug.cgi?id=1299455

https://bugzilla.redhat.com/show_bug.cgi?id=1302057

http://www.nessus.org/u?2c0a20e4

Plugin Details

Severity: High

ID: 89605

File Name: fedora_2016-be042f7e6f.nasl

Version: 1.6

Type: local

Agent: unix

Published: 3/4/2016

Updated: 1/11/2021

Dependencies: ssh_get_info.nasl

Risk Information

VPR

Risk Factor: Low

Score: 3.6

CVSS v2

Risk Factor: Medium

Base Score: 5

Vector: AV:N/AC:L/Au:N/C:N/I:N/A:P

CVSS v3

Risk Factor: High

Base Score: 7.5

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:qemu, cpe:/o:fedoraproject:fedora:22

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2/25/2016

Reference Information

CVE: CVE-2015-8619, CVE-2016-1981, CVE-2016-2197